View Issue Details

IDProjectCategoryView StatusLast Update
12209Bug reports[All Projects] Statisticspublic2018-05-29 12:10
ReporterannafAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.64.x 
Target VersionFixed in Version3.8.x 
Summary12209: Standard Deviation and Arithmetic Mean doesn't in the expert mode (value is 0)
DescriptionHello,
The Standard Deviation and Arithmetic Mean are not available anymore if using the expert mode in generating statistical report of survey in the version 2.64.1+170310.
Even though these data appear in the simple mode. A question type is an Array (5 point choice).
Thanks in advance.
Anna
TagsNo tags attached.
Complete LimeSurvey version number (& build)2.64.1+170310.
I will donate to the project if issue is resolvedYes
Browser
Database & DB-Versionmysql
Operating System (Server)windows
Webserver software & versioniis7
PHP Version5.36

Activities

eckdrie

eckdrie

2017-07-24 14:10

reporter   ~44206

Would be pretty good, if this could be solved in the near future. Thanks for your excellent work. Eckhard
eckdrie

eckdrie

2017-08-11 11:52

reporter   ~44287

still in 2.67.3 + 170728
eckdrie

eckdrie

2017-10-12 13:03

reporter   ~44601

still in 2.72.1+171012 :-( - Is there something, I can do?
markusfluer

markusfluer

2018-05-29 12:10

developer   ~47898

This is fixed in 3.0

Issue History

Date Modified Username Field Change
2017-03-20 09:02 annaf New Issue
2017-03-20 09:02 annaf Status new => assigned
2017-03-20 09:02 annaf Assigned To => c_schmitz
2017-06-16 13:53 c_schmitz Assigned To c_schmitz => LouisGac
2017-06-16 13:53 c_schmitz Category LimeSurvey Website => Statistics
2017-07-24 14:10 eckdrie Note Added: 44206
2017-08-11 11:52 eckdrie Note Added: 44287
2017-10-12 13:03 eckdrie Note Added: 44601
2018-05-23 13:16 LouisGac Assigned To LouisGac => markusfluer
2018-05-29 12:10 markusfluer Note Added: 47898
2018-05-29 12:10 markusfluer Status assigned => closed
2018-05-29 12:10 markusfluer Resolution open => fixed
2018-05-29 12:10 markusfluer Fixed in Version => 3.8.x